﻿.no-border {
    border: none !important;
}

.nowrap {
    white-space: nowrap;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.hover-underline:hover {
    text-decoration: underline;
}

.text-accent, a {
    color: #0093E9;
}

.text-secondary {
    color: #dd2c00;
}

.text-tertiary {
    color: #4a148c;
}

.text-default {
    color: #37474f;
}

.text-error {
    color: #FF1744 !important;
}

.text-right {
    text-align: right;
}

.border-error {
    border-color: #FF1744 !important;
}

.bg-none {
    background-color: transparent;
}

.bg-accent {
    background-color: #0093E9 !important;
    color: #eceff1 !important;
}

.bg-primary {
    background-color: #0d47a1 !important;
    color: #eceff1 !important;
}

.bg-secondary {
    background-color: #dd2c00 !important;
    color: #ffffff !important;
}

.bg-tertiary {
    background-color: #4a148c !important;
    color: #ffffff !important;
}

.bg-default {
    background-color: #37474f !important;
    color: #eceff1;
}

.row.bm-none {
    margin-bottom: 0;
}

.disabled {
    cursor: not-allowed;
}

.outbreak {
    background-color: #E73332;
    color: #FFFFFF;
}

.alert {
    background-color: #F68B27;
    color: #FFFFFF;
}

.alert1 {
    background-color: #5EADE5;
    color: #FFFFFF;
}

.pre-alert {
    background-color: #A6CF4A;
    color: #FFFFFF;
}